/*Add any layout style here that needs to override the original*/
body
{ background-color:#003300;
/*background:url(images/bg.jpg) repeat-x #d7e282;*/
}
/* Main Body Font text-shadow: 0.1em 0.1em white*/
body, TitleLabel, div, td, p, span, input { color:black; font-family:  Tahoma, Arial, Verdana ;font-size:11px;line-height: 130%;}
input { font-size:11px; color: black; font-family:  Tahoma, Arial, Verdana ;border: 1px dotted #b2b2b2; }
/* small links under main online booking heading */
a { font-size:11px; font-weight:100; color:#006633 ; font-family:  Tahoma, Arial, Verdana ;font-weight:bold; text-transform: none;}
legend { font-size:11px; font-weight:600; color: #006633; font-family:  Tahoma, Arial, Verdana ; text-transform: none;}
.OuterPanel
{
	background: url(./images/back.jpg) no-repeat top right;
	background-color: #ffffcb;
	border-left: solid 2px #FFFFFF;
	border-right: solid 2px #FFFFFF;
	border-top: solid 2px #FFFFFF;
		border-bottom: solid 2px #FFFFFF;
}
/* Holds user related links */
.TimeSlotsPanel { background-image: url(./images/topfade.png); }
.NavigationCurrent { font-size:10px; color: black; font-family:  Tahoma, Arial, Verdana; text-transform:uppercase; }
.NavigationLink { font-size:10px; color: #006633; font-family:  Tahoma, Arial, Verdana; text-transform:uppercase; }
.NavigationRoot { font-size:10px; color: #006633; font-family:  Tahoma, Arial, Verdana; text-transform:uppercase; }
/* Main Big Heading under Logo */
.TitleLabel
{
	color: black;
	font-family:  Tahoma, Arial, Verdana ;
	font-size:18px; font-weight: normal;}
.SitesListContainer, .TimeSelectionListContainer { border: solid 0px red; }
.SiteGroupAccordionHeaderSelected
{
    background-color:#CCCCCC;
    background-image: url(images/band.jpg);
    color:white;
    border: solid 0px #FFFFFF;
}
.SiteGroupAccordionHeader
{
    background-color:#000000;
    background-image: url(images/band1.jpg);
    color:white;
    border: solid 0px #FFFFFF;
}
.SiteGroupAccordionHeaderSelected a:link { font-size:14px; font-weight:bold; color: white; font-family:  Tahoma, Arial, Verdana ;}
.SiteGroupAccordionHeaderSelected a:hover { color: #CCCCCC; font-size:14px;}
.SiteGroupAccordionHeader a:link { color:white; font-size:14px;}
.SiteGroupAccordionHeader a:hover {	color: #CCCCCC; }
.SiteSelectionTableNorm span, .SiteSelectionTableAlt span { color: #4A8299; }
/* Main Site Front Text Colour in Cells */
.SiteSelectionTableAlt .FormLabel, .SiteSelectionTableNorm .FormLabel {	font-size:12px; color:#000000; font-family:  Tahoma, Arial, Verdana ; text-transform: none}
.SiteSelectionTableNorm.SiteSelectionTableAlt { border-bottom: solid 0px red; }
/* Link on Main Site for Site */
.SiteSelectionTableNorm a:link, .SiteSelectionTableAlt a:link { font-size:12px; color: #006633; font-family:  Tahoma, Arial, Verdana ; text-transform: none; font-weight:600;}
.SiteSelectionTableNorm a:visited, .SiteSelectionTableAlt a:visited { color: white; font-family:  Tahoma, Arial, Verdana ;}
/* Alternating Table Row Cell Colours */
.SiteSelectionTableNorm, .TimeSelectionTableNorm, .TimesTableNorm {  background-image: url(./images/topfade1.png); height:45px; border-bottom: 1px dotted; border-color: #b2b2b2;}
.SiteSelectionTableAlt, .TimeSelectionTableAlt, .TimesTableAlt { background-image: url(./images/topfade2.png); height:45px; border-bottom: 1px dotted; border-color: #b2b2b2;}
/* Opening Hours */
.OpeningHoursLabel { color: black; font-family:  Tahoma, Arial, Verdana ; font-size:10px; line-height:15px;}
.OpeningHoursTable { margin:12px 0 0px 0}
.TimesTableNorm span, .TimesTableAlt span {	font-size:12px; font-weight:bold; color: black; font-family:  Tahoma, Arial, Verdana ;}
.TimeSlotsPanel .FormLabel { color: #CCCCCC; font-family:  Tahoma, Arial, Verdana ;}
#exampleImageDiv span {	color: blue; }
/* Your Profile form names */
.FormTable .FormLabel { color:black; font-size:11px; font-weight:100;}
.FormButton { font-size:12px; font-weight:600; color: white; font-family:  Tahoma, Arial, Verdana ; border:solid 1px #b2b2b2; border-width:1px; height:25px; text-transform: none; background-color:black; text-transform:uppercase}
/* Your Profile form Drop down list */
.FormCombo { color: black; font-family:  Tahoma, Arial, Verdana ;}
.FormLabelHeader2 { color: black; font-size:10px;}
.TimeslotsTimeCell
{
    border: dotted 1px #b2b2b2;
	background-image: url(./images/topfade.png);
}
.DayAccordionHeaderSelected
{
    background-image: url(./images/band.jpg);
    color:white;
	border: solid 0px #FFFFFF;
}
/* Avilable Times Headers */
.DayAccordionHeaderSelected a:link { font-size:16px; font-weight:bold; color: white; font-family:  Tahoma, Arial, Verdana;text-transform: none  }
.DayAccordionHeaderSelected a:hover { font-size:16px; font-weight:bold; color: #CCCCCC; font-family:  Tahoma, Arial, Verdana ;text-transform: none }
.DayAccordionHeader a:link { font-size:16px; font-weight:bold; color: white; font-family:  Tahoma, Arial, Verdana ;text-transform:none;}
.DayAccordionHeader a:hover { font-size:16px; font-weight:bold; color: #CCCCCC; font-family:  Tahoma, Arial, Verdana ;text-transform:none}
.DayAccordionHeader
{
    background-image: url(./images/band.jpg);
    color: white;
	border: solid 0px #FFFFFF;
}
.DayAccordionContent { 	border: solid 0px #FFFFFF; }
.TimeAccordionHeaderSelected
{
   /* background-color:#EAE6E1; */
    background-image: url(images/band1.jpg);
    color: white;
	border: solid 0px #3F120E;
}
.TimeAccordionHeader
{
    /* background-color:#EAE6E1; */
    background-image: url(images/band1.jpg);
    color: white;
	border: solid 0px #3F120E;
}
.TimeAccordionContent
{
  /*  background-color: red; */
	border: solid 0px #3F120E;
}
/* Times in Header */
.TimeAccordionHeaderSelected a:link { font-weight:bold; color: white; font-family:  Tahoma, Arial, Verdana;text-transform:none ; font-size:12px;}
.TimeAccordionHeaderSelected a:hover { color: #cccccc; font-family:  Tahoma, Arial, Verdana ;text-transform:none;}
.TimeAccordionHeader a:link { font-weight:bold; color: white; font-family:  Tahoma, Arial, Verdana ; text-transform:none; font-size:12px;}
.TimeAccordionHeader a:hover { color: #cccccc; font-family:  Tahoma, Arial, Verdana ;text-transform:none;}
.TimeAccordionTime { color: black; font-family:  Tahoma, Arial, Verdana ; }
.ApptTimePanel
{
	border: dotted 1px #b2b2b2;
	background-image: url(./images/topfade.png);
}
/* Credit Card Page form text */
.ApptTimePanel .FormLabel { color: black; font-weight:100; font-family:  Tahoma, Arial, Verdana ; font-size: 11px;}
.CreditCardPanel .FormLabel { font-size:11px; color: black; font-weight:100; font-family:  Tahoma, Arial, Verdana ;
 }
.FormValueLabel { font-size:11px; color: #CCCCCC; font-family:  Tahoma, Arial, Verdana; font-weight:200;}
/* Slect from previous Appointments Page */
.HistoryTable .Header { background-color: #006633; }
.HistoryTable .Alt { background-image: url(./images/topfade.png);}
.HistoryTable .Header .FormLabelHeader2 { color: white;}
.ApptHistoryLabel { color: black; font-family:  Tahoma, Arial, Verdana ; font-weight: bold; font-size: small; font-size:13px}
.HistoryTable td { border: solid 0px #46200B;}
.SiteSeparatorDiv {	border-top: solid 0px #CFCFCF; }
.ModifySearchLink { color: #000044;  }
.StartDatePanel span { color: #006633; font-weight:200; font-size:11px}
.FormLabelHeader { 	color: black; font-size:11px}
.exampleExecDivEnabled
{
	background-image: url(./images/topfade.png);
	border: solid 0px #FFFFFF;
	width:583px;
	color: #000000;
}
/* Font in drop down lists */
.FormComboBox { font-size:11px; color: black; font-family:  Tahoma, Arial, Verdana ;border: 1px dotted #b2b2b2; height:22px;}
/* SMALL Font for forgot your password/i want to register */
.FormLink { font-size:10px; color: #006633; font-family:  Tahoma, Arial, Verdana ; text-transform: none;}
.FormLinkBold { font-size:11px; color: #006633; font-family:  Tahoma, Arial, Verdana ; text-transform: none;}
/* I agree to terms and conditions in sign up form */
.FormCheckBox { font-size: 10px; color: #006633; font-family:  Tahoma, Arial, Verdana ; text-transform: none; font-weight:700}
/* Search Text on front page */
.b1 { font-size:10px; color:black; font-family:  Tahoma, Arial, Verdana; font-weight:100}
/* The example text when you click on Show me example */
.exampleContent { font-size:11px; color: black; font-family:  Tahoma, Arial, Verdana ;}
.exampleExecDivEnabled { font-size:11px; color: #CCCCCC; font-family:  Tahoma, Arial, Verdana ;}
.TransBacking { background-image: url(./images/topfade.png); }
.smalladdress span { font-size:11px; color:#000000; font-family:  Tahoma, Arial, Verdana ;}
/* Form Drop Down List */
.DDD{ color: white; font-family:  Tahoma, Arial, Verdana ;}
.UserStatusProfileLabel { color: #ffffcb; font-size:10px; font-family: Tahoma, Arial, Verdana ;font-weight: bold; }
.UserStatusRegisterLabel {
background-image:url(images/register.png);
font-size:10px;
height:20px;
font-family: Tahoma, Arial, Verdana ;
color: white;
font-weight: 500;
}
.UserStatusLoginLabel {
background-image:url(images/login.png);
font-size:10px;
height:20px;
font-family: Tahoma, Arial, Verdana ;
color: white;
font-weight: 500;
}
.UserPanel{ background-color:none ; background-image: none;
}
.AddressBar {
display:true;
}
.SiteNameLabel {font-weight: bold; font-size:12px; color: white; font-family:  Tahoma, Arial, Verdana ;}
.SiteAddressLabel { font-weight: 200; font-size:12px; color: #ffffcb; font-family:  Tahoma, Arial, Verdana ;}
.exampleExec a{ font-weight: bold; font-size:11px; color: #006633; font-family:  Tahoma, Arial, Verdana ; text-transform:none;
}
.AddMoreLink { color: #006633; font-size:11px; font-family:  Tahoma, Arial, Verdana ; text-transform:none;
}
.FooterPanel
{
    background-color:none;
    background-image: none;
	border-left: solid 0px #e3e9f4;
	border-right: solid 0px #e3e9f4;
	border-bottom: solid 0px #e3e9f4;
}
.FooterPanel a { font-weight: bold; font-size:10px; color: white; font-family:  Tahoma, Arial, Verdana ;}
select
{
background: white;
font-family:  Tahoma, Arial, Verdana ;
color : black;
border: 1px dotted #b2b2b2; height:20px;
}
.ValidationSummary {
background: url(./images/topfade2.png) ;
background-image: url(./images/warning.png);background-repeat:no-repeat;
padding:8px 0px 9px 30px;
margin-left:0px;
margin-bottom:10px;
height: auto;
font-size:11px;
font-family:  Tahoma, Arial, Verdana ;
text-transform:lowercase;
color: red;
font-weight: 200;
border-top: dotted 1px red;
border-left: solid 0px red;
border-right: solid 0px red;
border-bottom: dotted 1px red;
}
.Close a {
background-color:red;
padding:4px 4px 4px 4px;
margin-right:12px;
color:#FFFFFF;
font-weight:bold;
height:15px;
text-align:center;
width:25px;
}
.FormTextBox {
border: 1px dotted #b2b2b2;
height: 18px;
}
.NavigationPanel { /* margin: 12px 0px 0px 0px; */
}
.ApptTimePanel span {
font-weight:bold; color:#006633;
}
.LogoPanel { padding-top:20px; padding-bottom:20px;}
.TitlePanel {}
.NavigationSpacerPanel {
background-image: none;
margin-bottom:10px;
padding:10px 10px 10px 0;
text-align:right;
width:100%;
}
.CreditCardPanel { border: 1px dotted #b2b2b2; }
.calendar { border: 1px dotted #b2b2b2; }
.ResetLink { background-image: url("images/resetservices.png"); }
